Subject: Re: linux-next: Signed-off-by missing for commits in the net-next tree

From: Andrew Lunn <[email-masked]>
Date: Mon, 10 Dec 2018 14:35:00 +0100

> The problem here is the '--' delimiter, Andrew should have either
> used nothing or something else.

I picked -- because it was not --- !

Anyway, lesson learned. But i kind of expect it will happen again to
others, since the "Submitting Patches" documentation just mentions ---
and does not say that other similar markers may also trigger the magic
scissors.

	Andrew